/*
 * WeberLogicConfig.java
 *
 * Created on 2007/01/27, 23:58
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package org.itscool.weber.mapping;

import org.itscool.commons.collection.KeyLinkedList;

/**
 *
 * @author ios
 */
public class ExceptionMappings4x{
    private static ExceptionMappings4x instance = new ExceptionMappings4x();
    private KeyLinkedList exceptions;
    
    private ExceptionMappings4x(){}
    
    public static ExceptionMappings4x getInstance(){
        return instance;
    }


    public KeyLinkedList getExceptions() {
        return exceptions;
    }

    public void setExceptions(KeyLinkedList exceptions) {
        this.exceptions = exceptions;
    }
}
